Bug 1032571

Summary: perl-Net-Twitter-4.01000 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Net-TwitterAssignee: Julian C. Dunn <jdunn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jdunn, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Net-Twitter-4.01000-1.fc20 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-12-12 02:53:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2013-11-20 12:18:46 UTC
Latest upstream release: 4.01000
Current version/release in Fedora Rawhide: 4.00007-1.fc21
URL: http://search.cpan.org/dist/Net-Twitter/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-11-22 05:32:11 UTC
perl-Net-Twitter-4.01000-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Net-Twitter-4.01000-1.fc20

Comment 2 Fedora Update System 2013-11-24 03:56:03 UTC
Package perl-Net-Twitter-4.01000-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing perl-Net-Twitter-4.01000-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-22036/perl-Net-Twitter-4.01000-1.fc20
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-12-01 21:43:24 UTC
perl-Net-Twitter-4.01000-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Net-Twitter-4.01000-1.fc19

Comment 4 Fedora Update System 2013-12-12 02:53:21 UTC
perl-Net-Twitter-4.01000-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-12-14 02:52:42 UTC
perl-Net-Twitter-4.01000-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.